Subject: bug#14213: 24.3; Redraw artifacts with emacs cursor and highlighting

From: Chris Rose <[email-masked]>
Date: Wed, 26 Jan 2022 09:46:39 -0800

Hah. I haven't the foggiest any more :D

I'm on 28 now, on macOS native... if this is still happening, it's not
happening to _me_ :D

Thanks for following up, though!

On Wed, Jan 26, 2022 at 9:42 AM Lars Ingebrigtsen <[email-masked]> wrote:

> Chris Rose <[email-masked]> writes:
>
> > I've confirmed that all of the 24.x series evinces this, by running
> emacs --daemon -
> > Q and emacsclient for 24.1, 24.2, and 24.3
> >
> > I still to date have never seen this artifact with any other X app
> forwarded, though.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> Do you still see this issue in recent Emacs versions?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>

-- 
Chris R.
======
Not to be taken literally, internally, or seriously.
Twitter: http://twitter.com/offby1